# Translation file for the docbow application
# Copyright (C) 2011 Entr'ouvert
# This file is distributed under the same license as the docbow package.
# Benjamin Dauvergne <bdauvergne@entrouvert.com>, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: docbow 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-06-27 02:16+0200\n"
"PO-Revision-Date: 2013-06-27 02:16+0200\n"
"Last-Translator: Benjamin Dauvergne <bdauvergne@entrouvert.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1)\n"

#: models.py:7
msgid "Document type"
msgstr "Type de document Plone"
